#imCell_3 { display: block; position: relative; overflow: hidden; width: 418px; min-height: 411px; border-top: 5px solid transparent; border-bottom: 5px solid transparent; border-left: 5px solid transparent; border-right: 5px solid transparent;}
#imCellStyle_3 { position: relative; width: 388px; min-height: 272px; padding: 134px 15px 5px 15px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleTopImage_3 { position: absolute; top: 15px; left: 15px; right: 15px; text-align: center; z-index: 1;}
#imCellStyleGraphics_3 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imObjectForm_3 { font-family: Lucida Sans, sans serif; font-size: 9pt; text-align: left; }
#imObjectForm_3 label, #imObjectForm_3 .checkbox, #imObjectForm_3 .radiobutton { color: #000000; font-family: Lucida Sans, sans serif; font-size: 9pt; }
#imObjectForm_3 fieldset { margin: 0; padding: 10px 0 0 0; }
#imObjectForm_3 fieldset.first { margin: 0; padding: 0; }
#imObjectForm_3 div.legend { color: #000000; font-family: Lucida Sans, sans serif; font-size: 9pt; border-bottom: 1px solid #808080; }
#imObjectForm_3 input, #imObjectForm_3 select, #imObjectForm_3 textarea { margin: 2px 0 3px; color: #000000; border: 1px solid #808080; background-color: #FFFFFF; font-family: Lucida Sans, sans serif; font-size: 9pt; padding-left: 1px; padding-right: 1px;}
#imObjectForm_3 input[type="checkbox"], #imObjectForm_3 input[type="radio"] { border: 0; background-color: transparent; }
#imObjectForm_3 input.imFormFocus, #imObjectForm_3 select.imFormFocus, #imObjectForm_3 textarea.imFormFocus { color: #000000; background-color: #FFFFE0; }
#imObjectForm_3 input[type="checkbox"].imFormFocus, #imObjectForm_3 input[type="radio"].imFormFocus { border: 0; background-color: transparent; }
#imObjectForm_3 input.imFormMark, #imObjectForm_3 textarea.imFormMark { border: 1px solid #FF0000; }
#imObjectForm_3 input[type="submit"], #imObjectForm_3 input[type="reset"], #imObjectForm_3 input[type="button"] { padding: 0; cursor: pointer; color: #000000; border: 1px solid #808080; background-color: #D3D3D3; vertical-align: top; line-height: 9px;height: 24px; }
#imCell_4 { display: block; position: relative; overflow: hidden; width: 526px; min-height: 415px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_4 { position: relative; width: 520px; min-height: 409px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_4 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTableObject_4 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTableObject_4 a { color: inherit; }
#imTableObject_4 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTableObject_4 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_4 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTableObject_4 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTableObject_4 p { margin: 0; padding: 0; }
#imTableObject_4 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTableObject_4 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTableObject_4 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTableObject_4 .imUl { text-decoration: underline; }
#imTableObject_4 .ff0 { font-family: "Tahoma"; }
#imTableObject_4 .ff1 { font-family: "Segoe UI"; }
#imTableObject_4 .ff2 { font-family: "Tahoma"; }
#imTableObject_4 .cf1 { color: #000000; }
#imTableObject_4 .cf2 { color: #FFFFFF; }
#imTableObject_4 .cf3 { color: #404040; }
#imTableObject_4 .cf4 { color: #000000; }
#imTableObject_4 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_4 .fs28 { vertical-align: baseline; font-size: 14pt; line-height: 25px;}
#imTableObject_4 .cb1 { background-color: #000000; }
#imTableObject_4 .cb2 { background-color: transparent; }
#imTableObject_4 .cb3 { background-color: #404040; }
#imTableObject_4 .cb4 { background-color: #000000; }
#imTableObject_4 table.imB0 { width: 474px; text-align: left; }
#imTableObject_4 table.imB0 td.imVt { vertical-align: top; }
#imTableObject_4 table.imB0 td.imVc { vertical-align: middle; }
#imTableObject_4 table.imB0 td.imVb { vertical-align: bottom; }
#imTableObject_4 table td.imW102 { width: 102px; }
#imTableObject_4 table td.imW372 { width: 372px; }
#imCell_1 { display: block; position: relative; overflow: hidden; width: 954px; min-height: 356px; border-top: 3px solid transparent; border-bottom: 3px solid transparent; border-left: 3px solid transparent; border-right: 3px solid transparent;}
#imCellStyle_1 { position: relative; width: 948px; min-height: 350px; padding: 3px 3px 3px 3px; text-align: center; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 0; bottom: 0; left: 0; right: 0; background-color: transparent;}
#imTableObject_1 { line-height: 1px; font-size: 1pt; font-style: normal; color: black; font-weight: normal; }
#imTableObject_1 a { color: inherit; }
#imTableObject_1 ul { list-style: disc; margin: 0px; padding: 0px; }
#imTableObject_1 ul li { margin: 0px 0px 0px 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTableObject_1 table { margin: 0 auto; padding: 0; border-collapse: collapse; border-spacing:0; line-height: inherit; }
#imTableObject_1 table td { padding: 4px 3px 4px 3px; margin: 0px; line-height: 1px; font-size: 1pt; }
#imTableObject_1 p { margin: 0; padding: 0; }
#imTableObject_1 img { border: none; margin: 0px 0px; vertical-align: text-bottom;}
#imTableObject_1 img.fleft { float: left; margin-right: 15px; vertical-align: baseline;}
#imTableObject_1 img.fright { float: right; margin-left: 15px; vertical-align: baseline;}
#imTableObject_1 .imUl { text-decoration: underline; }
#imTableObject_1 .ff0 { font-family: "Tahoma"; }
#imTableObject_1 .ff1 { font-family: "Trebuchet MS"; }
#imTableObject_1 .ff2 { font-family: "Tahoma"; }
#imTableObject_1 .cf1 { color: #000000; }
#imTableObject_1 .cf2 { color: #FFFFFF; }
#imTableObject_1 .cf3 { color: #FED134; }
#imTableObject_1 .cf4 { color: #000000; }
#imTableObject_1 .fs20 { vertical-align: baseline; font-size: 10pt; line-height: 20px; }
#imTableObject_1 .fs78 { vertical-align: baseline; font-size: 39pt; line-height: 59px;}
#imTableObject_1 .fs72 { vertical-align: baseline; font-size: 36pt; line-height: 55px;}
#imTableObject_1 .fs40 { vertical-align: baseline; font-size: 20pt; line-height: 33px;}
#imTableObject_1 .fs46 { vertical-align: baseline; font-size: 23pt; line-height: 37px;}
#imTableObject_1 .fs18 { vertical-align: baseline; font-size: 9pt; line-height: 19px;}
#imTableObject_1 .fs52 { vertical-align: baseline; font-size: 26pt; line-height: 41px;}
#imTableObject_1 .cb1 { background-color: #000000; }
#imTableObject_1 .cb2 { background-color: transparent; }
#imTableObject_1 .cb3 { background-color: #FED134; }
#imTableObject_1 .cb4 { background-color: #000000; }
#imTableObject_1 table.imB0 { width: 960px; text-align: left; }
#imTableObject_1 table.imB0 td.imVt { vertical-align: top; }
#imTableObject_1 table.imB0 td.imVc { vertical-align: middle; }
#imTableObject_1 table.imB0 td.imVb { vertical-align: bottom; }
#imTableObject_1 table td.imW486 { width: 486px; }
#imTableObject_1 table td.imW474 { width: 474px; }
